/*======================================
Theme Name: JVS
Theme URI: https://divicake.com/
Description: Divi child for JVS
Version: 1.0
Author: Executionist
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
.et_pb_section_0.et_pb_section {
    padding-top: 190px !important;
    /* min-height: 642px; */
}

body.single-post .et_pb_section_0.et_pb_section {
    padding-top: 0 !important;
}

@media (max-width: 1240px) {
    body.single-post #et-main-area #main-content>.container {
        padding-top: 60px !important;
    }
}

body .container .tablet-logo-container {
    display: none;
}

@media (min-width: 981px) and (max-width: 1240px) {
    body .container .tablet-logo-container {
        display: block;
    }

    body .container .tablet-logo-container img#logo {
        display: inline-block;
    }
}

@media (max-width: 1240px) {
    #main-content .container::before {
        background-color: transparent;
    }
}

.et_pb_text_0 h2 {
    font-family: 'Lora',Georgia,"Times New Roman",serif;
    font-size: 74px;  
    text-align: center;
}
.single .et_pb_post
{
	margin-bottom: 0 !important;
}
.mc-modal{
	z-index: 100000 !important;
}
.mec-wrap p {  
    color: #000000 !important;
    font-size: 16px;
    line-height: 1.8;
	font-weight: 500 !important;
}
#left-area{
	padding-bottom: 0 !important
}
.icon-white{
	color: #fff;
}
#footer-info{
	padding-right: 20px;
	padding-left: 20px;
}
.footer-menu ul li{
	display: block !important;
	width: 100%;
}
.cptgbsection-custom-post article{
	box-shadow: 0px 32px 80px -16px rgba(85,103,127,0.3);
    background-color: #fff;
    border-radius: 10px;
    padding: 25px 20px;
}
.cptgbsection-custom-post  article .entry-title{
	top: 0 !important;
    margin-bottom: 5px !important;
}
#top-menu li {   
    padding-right: 30px !important; 
}
.et_pb_social_media_follow.media-social-footer li a{
	margin-right: 2px !important;
}

.et_pb_blog_grid .et_pb_salvattore_content {
	display: flex;
    float: none;
    justify-content: center;
}

body .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .et_pb_salvattore_content {
    overflow: hidden;
}

body .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .et_pb_salvattore_content .column.size-1of3 {
	position: relative;
	float: none;
    padding: 0 13px;
    width: 33.333%;
    margin-right: 0 !important;
}
.et_pb_blog_grid .et_pb_salvattore_content .column .post-content .more-link {
    position: absolute;
    bottom: 75px;
}

.make-impact-row, .program-youth-row {
	display: table;
	float: none;
}

.make-impact-row > div {
	display: table-cell;
	float: none;
	padding-right: 4%;
	width: 26% !important;
}

.program-youth-row > div {
    display: table-cell;
    float: none !important;
    position: relative !important;
    padding-bottom: 30px;
    width: 50% !important;
}

.make-impact-row > div:nth-child(4) {
    display: table-cell;
	float: none;
	padding-right: 0;
	width: auto;
}

.make-impact-row > div > .et_pb_button_module_wrapper {
	bottom: 0;
	position: absolute;
}

.program-youth-row > div > .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 0;
    width: 100%
}

.make-impact-row > div > .et_pb_button_module_wrapper a {
	padding-left: 20px;
}

.make-impact-row > div > .et_pb_text {
	margin-bottom: 50px !important;
}

@media (max-width:  767px) {
	.make-impact-row, .program-youth-row {
		display: inherit;
	}
	.make-impact-row > div {
		float: left;
		width: 47.25% !important;
	}
	.make-impact-row > div > .et_pb_text {
		margin-bottom: 10px !important;
		min-height: 80px;
	}
	.make-impact-row > div > .et_pb_button_module_wrapper, .program-youth-row > div > .et_pb_button_module_wrappe {
		position: relative;
	}
    .et_pb_blog_grid .et_pb_salvattore_content .column.size-1of1 article {
        height: auto !important;
    }
    .et_pb_blog_grid .et_pb_salvattore_content .column .post-content .more-link {
        position: relative;
        bottom: 0;
    }
}

@media (max-width:  620px) {
	.make-impact-row {
		padding-top: 0;
	}
	.make-impact-row > div, .program-youth-row > div {
		float: left !important;
		width: 100% !important;
	}
    .et-db #et-boc .program-youth-row > div .et_pb_text {
        padding-right: 0 !important;
    }
	.make-impact-row > div:nth-child(4) {
		float: left;
		margin-bottom: 0;
	}
	.make-impact-row.et_pb_row_4col .et_pb_column:nth-last-child(-n+2) {
		margin-bottom: 30px;
    }
    
    
}

.page-template-page-calendar-monthly .mec-calendar ,
.page-template-page-calendar .mec-calendar,
.page-template-page-calendar-monthly .mec-full-calendar-skin-container ,
.page-template-page-calendar .mec-full-calendar-skin-container  {
    max-width: 1366px;
    margin: 0 auto 40px;
}

.page-template-page-calendar-monthly .grid-container,
.page-template-page-calendar .grid-container,
.page-template-page-calendar-monthly .calendar-container,
.page-template-page-calendar .calendar-container {
    clear: both;
}
.page-template-page-calendar-monthly .main-content-container,
.page-template-page-calendar .main-content-container {
    padding-top: 0;
}
.page-template-page-calendar .main-content-container > .calendar-container,
.page-template-page-calendar-monthly .main-content-container > .calendar-container {
    clear: both;
}
.page-template-page-calendar-monthly .main-content-container > h2,
.page-template-page-calendar .main-content-container > h2 {
    text-align: center;
    float: left;
    width: 100%;
    text-transform: uppercase;
}
.page-template-page-calendar-monthly .main-content-container > .filter-bar,
.page-template-page-calendar .main-content-container > .filter-bar {
    float: left;
    width: 100%;
    margin-bottom: 50px;
    padding: 27px 0;
}
.page-template-page-calendar .mec-search-form-container,
.page-template-page-calendar-monthly .mec-search-form-container {
    background: #007cba;
    margin-bottom: 50px;
}
.page-template-page-calendar .mec-search-form.mec-totalcal-box,
.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    padding: 25px 0 15px;
}
.page-template-page-calendar-monthly .main-content-container > .calendar-info,
.page-template-page-calendar .main-content-container > .calendar-info {
     padding-bottom: 15px;
}
.page-template-page-calendar .main-content-container > .calendar-container .calendar-info, 
.page-template-page-calendar-monthly .main-content-container>.calendar-container .calendar-info {
text-align: center;
}
.page-template-page-calendar-monthly .mec-search-form,
.page-template-page-calendar .mec-search-form {
    background: none;
    border: none;
    margin-bottom: 0;
    min-height: auto;
    padding: 5px;
}
.page-template-page-calendar-monthly .mec-search-form > .mec-dropdown-wrap,
.page-template-page-calendar .mec-search-form > .mec-dropdown-wrap {
    float: left;
    max-width: 80%;
    width: auto;
}
.page-template-page-calendar .mec-full-calendar-wrap .mec-search-form .col-md-5 {
    width: 28%;
}
.page-template-page-calendar .mec-calendar .mec-calendar-topsec {
    margin: 0 auto;
    width: 100%;
}
.page-template-page-calendar .mec-calendar .mec-calendar-side {
    width: 50%;
}
.page-template-page-calendar .mec-calendar .mec-calendar-header,
.page-template-page-calendar .mec-calendar dl
 {
    width: 100%;
}
.page-template-page-calendar .mec-wrap .mec-color-hover:hover {
    font-size: 13px !important;
}
.page-template-page-calendar-monthly .mec-search-form > .mec-search-bar-input,
.page-template-page-calendar .mec-search-form > .mec-search-bar-input {
    float: left;
    max-width: 20%;
}
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-search .sbHolder,
.page-template-page-calendar .mec-search-form .mec-dropdown-search .sbHolder,
.page-template-page-calendar-monthly .mec-search-form .mec-date-search .sbHolder,
.page-template-page-calendar .mec-search-form .mec-date-search .sbHolder {
    display: none;
}
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-search select,
.page-template-page-calendar .mec-search-form .mec-dropdown-search select,
.page-template-page-calendar-monthly .mec-search-form .mec-date-search .mec-sl-calendar + select {
    display: block !important;
}
.page-template-page-calendar-monthly .main-content-container .filter-bar,
.page-template-page-calendar .main-content-container .filter-bar {
    background: #007cba;
}
.page-template-page-calendar-monthly .main-content-container .filter-bar .container .filters,
.page-template-page-calendar .main-content-container .filter-bar .container .filters {
    float: left;
    width: calc(100% - 160px) !important;
}
.page-template-page-calendar-monthly .main-content-container .filter-bar .container .view-mode-list,
.page-template-page-calendar .main-content-container .filter-bar .container .view-mode-list {
    float: left;
}
.page-template-page-calendar .main-content-container .mec-ajax-search-result .mec-text-input-search input,
.page-template-page-calendar-monthly .main-content-container .mec-ajax-search-result .mec-text-input-search input {
    height: 36px;
    border: none;
    border-radius: 0;
    font-family: inherit;
    border-left: 1px solid #efefef;
}
.page-template-page-calendar-monthly .filter-bar .view-mode,
.page-template-page-calendar .filter-bar .view-mode {
    text-align: center;
    width: 45px;
    float: left;
    opacity: .3;
}
.page-template-page-calendar-monthly .filter-bar .view-mode.active,
.page-template-page-calendar .filter-bar .view-mode.active {
    opacity: 1;
}
.page-template-page-calendar-monthly .main-content-container .filter-bar .container .view-mode-list .view-mode img,
.page-template-page-calendar .main-content-container .filter-bar .container .view-mode-list .view-mode img {
    display: inline-block;
    width: 30px;
}
.page-template-page-calendar-monthly .filter-bar .view-mode span,
.page-template-page-calendar .filter-bar .view-mode span {
    display: block;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    white-space: nowrap;
    padding-top: 5px;
}

/* MEC Total Calendar
	-------------------------------- */
.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box i,
.page-template-page-calendar .mec-search-form.mec-totalcal-box i {
    float: left;
    margin: 0;
    width: 36px;
    height: 36px;
    background: #fff;
    border: 1px solid #efefef;
    text-align: center;
    padding: 10px 0;
    font-size: 15px;
    color: #888;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box input,
.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box select,
.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view span,
.page-template-page-calendar .mec-search-form.mec-totalcal-box input,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view span {
    width: auto;
    min-height: 36px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    font-size: 13px;
    color: #777;
    border: 1px solid #efefef;
    margin: 0 0 0 -1px;
    float: left;
    padding: 0 5px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box input[type=submit],
.page-template-page-calendar .mec-search-form.mec-totalcal-box input[type=submit] {
    cursor: pointer;
    padding: 0 16px;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    transition: all 0.21s ease;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box input[type=submit]:hover,
.page-template-page-calendar .mec-search-form.mec-totalcal-box input[type=submit]:hover {
    background: #222;
    color: #fff;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view span,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view span {
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 11px;
    padding: 0 12px;
    cursor: pointer;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view span:hover,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view span:hover {
    color: #40d9f1;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected {
    color: #fff;
    background: #40d9f1;
    border-color: #40d9f1;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view > span,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view > span {
    width: 80px;
    text-align: center;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view,
.page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view {
    text-align: right;
    float: right;
}

.page-template-page-calendar .mec-search-form .mec-dropdown-search,
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-search {
    padding: 0 5px;
}

.page-template-page-calendar .mec-search-form .mec-dropdown-wrap,
.page-template-page-calendar .mec-search-form .mec-dropdown-search,
.page-template-page-camec-single-event-description mec-events-contentlendar .mec-search-form .mec-text-input-search,
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-wrap,
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-search,
.page-template-page-calendar-monthly .page-template-page-calendar .mec-search-form.mec-totalcal-box, .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box.mec-search-form .mec-text-input-search {
    min-height: auto;
}

.page-template-page-calendar .mec-search-form .mec-dropdown-wrap .mec-dropdown-search,
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-wrap .mec-dropdown-search {
    max-width: 188px;
    display: inline-block;
    width: 188px;
}
.page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3,
.page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3 {
    width: 18%;
}
.page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6,
.page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 {
    width: calc(82% - 330px);
}
.page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
.page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap {
    display: inline-block;
    float: left;
    width: 380px;
}
.page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
.page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search {
    width: calc(100% - 380px);
}
.page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
.page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
    width: 330px;
}

.page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box input[type=search],
.page-template-page-calendar .mec-search-form.mec-totalcal-box input[type=search],
.page-template-page-calendar-monthly .mec-search-form .mec-dropdown-wrap .mec-dropdown-search select,
.page-template-page-calendar .mec-search-form .mec-dropdown-wrap .mec-dropdown-search select {
    width: calc(100% - 36px);
}

.page-template-page-calendar-monthly .mec-search-form .mec-date-search select {
    width: calc(100% - 106px);
}

.page-template-page-calendar-monthly .mec-box-calendar.mec-calendar .mec-calendar-side .mec-load-month,
.page-template-page-calendar-monthly .mec-calendar .mec-calendar-side .mec-load-month:hover,
.page-template-page-calendar .mec-box-calendar.mec-calendar .mec-calendar-side .mec-load-month,
.page-template-page-calendar .mec-calendar .mec-calendar-side .mec-load-month:hover{
    background: none;
    border: none;
    box-shadow: none;
    /*color: #fff;*/
}

.page-template-page-calendar-monthly .mec-calendar .mec-calendar-side .mec-load-month i,
.page-template-page-calendar .mec-calendar .mec-calendar-side .mec-load-month i {
    color: #4a4a4a;
    font-size: 10px;
}

.page-template-page-calendar-monthly .mec-calendar .mec-calendar-header h2,
.page-template-page-calendar .mec-calendar .mec-calendar-header h2 {
    color: #626366;
    font-weight: normal;
    text-transform: none;
    font-family: "ProximaNova-Regular";
    font-size: 24px;
    line-height: 29px;
    letter-spacing: .55px;
}

.page-template-page-calendar-monthly .mec-month-container dl.mec-calendar-table-head dt.mec-calendar-day-head,
.page-template-page-calendar .mec-month-container dl.mec-calendar-table-head dt.mec-calendar-day-head {
    background: none;
    border: none;
    color: #4a4a4a;
    font-size: 18px;
    padding-bottom: 15px;
    text-align: center;
    text-transform: none;
}

.page-template-page-calendar-monthly .mec-month-container dl.mec-calendar-row dt.mec-table-nullday,
.page-template-page-calendar .mec-month-container dl.mec-calendar-row dt.mec-table-nullday {
    font-size: 18px;
    font-weight: normal;
    /*text-align: right;*/
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple .mec-calendar-row dt,
.page-template-page-calendar .mec-calendar.mec-event-container-simple .mec-calendar-row dt {
    border: 1px solid #babcbe;
    border-right: none;
    border-bottom: none;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple .mec-calendar-row dt:last-child,
.page-template-page-calendar .mec-calendar.mec-event-container-simple .mec-calendar-row dt:last-child {
    border-right: 1px solid #babcbe;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple dl.mec-calendar-row:last-child dt,
.page-template-page-calendar .mec-calendar.mec-event-container-simple dl.mec-calendar-row:last-child dt {
    border-bottom: 1px solid #babcbe;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day,
.page-template-page-calendar .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day {
    color: #626366;
    font-family: "ProximaNova-Regular";
    font-size: 18px;
    font-weight: normal;
    line-height: 0.5;
    padding: 15px;
    text-align: right;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day .ended-relative,
.page-template-page-calendar .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day .ended-relative {
    padding-top: 10px;
    text-align: left;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple .mec-calendar-row dt h4,
.page-template-page-calendar .mec-calendar.mec-event-container-simple .mec-calendar-row dt h4 {
    font-size: 15px;
    line-height: 1.5em;
}

.page-template-page-calendar-monthly .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day > div:not(.ended-relative),
.page-template-page-calendar .mec-calendar.mec-event-container-simple dl dt.mec-calendar-day > div:not(.ended-relative) {
    text-align: right;
}

.page-template-page-calendar-monthly .mec-calendar .mec-calendar-events-side,
.page-template-page-calendar .mec-calendar .mec-calendar-events-side {
    padding: 40px 20px;
}

.page-template-page-calendar-monthly .mec-calendar .mec-event-article,
.page-template-page-calendar .mec-calendar .mec-event-article {
    padding: 16px 10px 15px;
}

.page-template-page-calendar-monthly .mec-calendar .mec-event-footer,
.page-template-page-calendar .mec-calendar .mec-event-footer {
    display: none;
}


/* MEC Grid Classic
	-------------------------------- */
.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-title {
    color: #626366;
    font-weight: normal;
    line-height: 1.2em;
    text-align: left;
    text-transform: none;
}

.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-content .mec-event-date,
.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-content .mec-event-time {
    color: #767676;
    font: 14px/25px sans-serif;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-align: left;
    text-transform: none;
}

.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-footer {
    background: none;
    border-top: none;
    padding: 0 20px;
}

.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-footer .mec-booking-button,
.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-footer .mec-booking-button:hover {
    background: none;
    border: none;
    color: #40d9f1;
    font-size: 14px;
    letter-spacing: 0;
    text-transform: none;
}

.page-template-page-calendar-monthly .mec-event-grid-classic .mec-event-footer .mec-booking-button::after {
    content: "\e606";
    font-family: simple-line-icons;
    padding-left: 10px;
}

/* MEC List Classic
	-------------------------------- */
.page-template-page-calendar .mec-event-list-classic,
.page-template-page-calendar-monthly .mec-event-list-classic {
    clear: both;
}

.page-template-page-calendar .mec-event-list-classic .mec-event-article .mec-event-date,
.page-template-page-calendar .mec-event-list-classic .mec-event-article .mec-event-detail,
.page-template-page-calendar-monthly .mec-event-list-classic .mec-event-article .mec-event-date,
.page-template-page-calendar-monthly .mec-event-list-classic .mec-event-article .mec-event-detail {
    text-align: left;
}

.page-template-page-calendar .mec-event-list-classic .mec-event-article h4.mec-event-title,
.page-template-page-calendar-monthly .mec-event-list-classic .mec-event-article h4.mec-event-title {
    text-align: left;
    margin: 0;
}

/* MEC List Standard
	-------------------------------- */
.page-template-page-calendar .mec-event-list-standard .mec-event-article,
.page-template-page-calendar .mec-event-list-standard .mec-event-meta-wrap,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-event-article,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-event-meta-wrap {
    border: none;
}
.page-template-page-calendar .mec-event-list-standard .mec-date-details,
.page-template-page-calendar .mec-event-list-standard .mec-time-details,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-date-details,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-time-details {
    float: left;
}
.page-template-page-calendar .mec-event-list-standard .mec-event-content,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-event-content {
    clear: both;
    padding: 0 5px;
}
.page-template-page-calendar .mec-event-list-standard .mec-event-title,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-event-title {
    font-size: 18px;
    padding-bottom: 0;
}
.page-template-page-calendar .mec-event-list-standard .mec-venue-details,
.page-template-page-calendar-monthly .mec-event-list-standard .mec-venue-details {
    clear: both;
}

/* MEC Single Event
	-------------------------------- */
.single-mec-events .mec-wrap .mec-single-title {
    font-weight: 300;
}

.single-mec-events .mec-event-content {
    margin-bottom: 0;
    padding-bottom: 0;
    word-wrap: break-word;
}

.single-mec-events .mec-event-meta.mec-frontbox {
    word-wrap: break-word;
}

.single-mec-events .mec-single-event-details h3 {
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 0;
}

.single-mec-events .mec-single-event-details .mec-single-event-date,
.single-mec-events .mec-single-event-details .mec-single-event-time,
.single-mec-events .mec-single-event-details .mec-single-event-location {
    background: none;
    color: #616161;
    font-family: Roboto,sans-serif;
    font-size: 14px !important;
    font-weight: 300;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}

.single-mec-events .mec-single-event-details .mec-single-event-location {
    display: block;
    max-width: 330px;
}

.single-mec-events .mec-single-event-details .mec-single-event-location dd.location {		
    margin-left: 0;		
}

.single-mec-events .mec-single-event-details .mec-single-event-time {
    clear: both;
    display: block;
}

.single-mec-events .mec-single-event-details .mec-events-address {
    font-size: 14px !important;
    line-height: 1.8;
}

.single-mec-events .mec-event-export-module.mec-frontbox,
.single-mec-events .mec-event-export-module.mec-frontbox ul {
    border: none;
    margin: 0;
    padding: 0;
}

.single-mec-events .mec-event-export-module.mec-frontbox {
    margin-top: 50px;
    padding-bottom: 40px;
}

.single-mec-events .mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul {
    text-align: center;
}

.single-mec-events .mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul li {
    display: inline-block;
    *display:inline; /*IE7*/
    *zoom:1; /*IE7*/
}

.single-mec-events .mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul li::before {
    display: none;
}

.single-mec-events .mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul li:first-child {
    margin-left: 0;
}

/*Media Query*/
/* CHANGE MOBILE NAV BREAKPOINT */
@media all and (max-width: 1240px) {
    .et_hide_mobile_logo #main-header .logo_container {
        display: none;
        opacity: 0;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out
    }

    #page-container, .et_fixed_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 80px
    }

    .et_non_fixed_nav #page-container {
        padding-top: 0
    }

    .et_fixed_nav.et_show_nav.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
        padding-top: 136px
    }

    #left-area, #sidebar {
        width: 100% !important
    }


    #main-header, #top-header {
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }

    #top-menu {
        display: none
    }

    .et_hide_nav.et_fixed_nav #main-header, .et_hide_nav.et_fixed_nav #top-header, .et_hide_nav.et_non_fixed_nav.et_transparent_nav #main-header, .et_hide_nav.et_non_fixed_nav.et_transparent_nav #top-header {
        opacity: 1;
        -webkit-transform: translateY(0) !important;
        transform: translateY(0) !important
    }

    .et_header_style_centered #main-header {
        padding: 20px 0
    }

    .et_header_style_centered nav#top-menu-nav {
        display: none
    }

    .et_header_style_split #main-header {
        padding: 20px 0
    }

    .et_header_style_split #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        display: block;
        padding-top: 0
    }

    #et-top-navigation {
        margin-right: 0;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }

    .et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
        position: absolute
    }

    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
        display: block;
        padding-top: 24px
    }

    .et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header {
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }

    .et_vertical_nav.et_left_sidebar #left-area, .et_vertical_nav.et_right_sidebar #left-area {
        width: auto
    }

    #et-secondary-menu, #et-secondary-nav {
        display: none !important
    }

    .et_fixed_nav_temp #main-header, .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
        top: 0 !important
    }

    .et_secondary_nav_only_menu #top-header {
        display: none
    }

    #top-header .container {
        padding-top: 0
    }

    #et-info {
        padding-top: .75em
    }

    #logo, #main-header, .container, .logo_container {
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }

    .et_header_style_centered #logo {
        max-height: 60px
    }

    .et_header_style_centered header#main-header .logo_container {
        height: auto;
        max-height: 100px;
        padding: 0
    }

    .et_header_style_split header#main-header .logo_container {
        height: auto;
        max-height: 100px;
        padding: 0
    }

    .et_header_style_split #logo {
        max-height: 60px
    }

    .et_vertical_nav span.logo_helper {
        display: inline-block
    }

    .et_vertical_nav.et_header_style_left .logo_container {
        position: absolute;
        height: 100%
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 50%
    }

    #et_top_search {
        float: left;
        margin: 0 35px 0 0
    }

    #et_search_icon:before {
        top: 7px
    }

    .et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search {
        display: none !important
    }

    .et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer {
        display: none
    }

    .et_header_style_split #et_top_search, .et_vertical_nav.et_header_style_split #main-header #et_top_search {
        display: none !important
    }

    .et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
        width: 50% !important;
        max-width: 50% !important
    }

    .et_header_style_slide .et_slide_in_menu_container .et-search-form {
        width: 100% !important;
        max-width: 100% !important
    }

    #footer-info, .et-social-icons {
        float: none;
        text-align: center
    }

    .et-social-icons {
        margin: 0 0 5px
    }

    #top-header .et-social-icons {
        margin-bottom: 0
    }

    .et_header_style_centered #et-top-navigation .et-cart-info {
        display: none
    }

    #et-top-navigation .et-cart-info {
        margin-top: 5px
    }

    .et_vertical_nav #et-top-navigation .et-cart-info {
        margin-left: -38px
    }

    #et_mobile_nav_menu {
        display: block
    }

    .et_header_style_centered .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
        opacity: 1
    }

    .et_header_style_centered #et_mobile_nav_menu {
        float: none;
        position: relative;
        margin-top: 20px
    }

    .et_header_style_centered #main-header .mobile_nav {
        display: block;
        padding: 5px 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: rgba(0, 0, 0, .05);
        text-align: left
    }

    .et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
        display: inline-block;
        color: #666;
        font-size: 14px
    }

    .et_header_style_centered .mobile_menu_bar {
        position: absolute;
        top: 2px;
        right: 5px
    }

    .et_header_style_centered .et_mobile_menu {
        top: 53px
    }

    .et_header_style_split #et_mobile_nav_menu {
        display: block;
        float: none;
        position: relative;
        margin-top: 20px
    }

    .et_header_style_split nav#top-menu-nav {
        display: none
    }

    .et_header_style_split #main-header .mobile_nav {
        display: block;
        padding: 9px 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: rgba(0, 0, 0, .05);
        text-align: left
    }

    .et_header_style_split .mobile_menu_bar {
        position: absolute;
        top: 2px;
        right: 5px
    }

    .et_header_style_split .et_mobile_menu {
        top: 53px
    }

    body.admin-bar.et_vertical_nav #main-header {
        top: 0 !important
    }

    .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header {
        top: 32px !important
    }

    body.admin-bar.et_fixed_nav.et_header_style_slide #main-header {
        top: 0 !important
    }

    .et_fixed_nav.et_header_style_slide #main-header {
        left: 0 !important
    }

    .et_fixed_nav.et_boxed_layout.et_header_style_slide #page-container #main-header {
        width: 100%
    }
}

.single-template-footer.et_pb_section {
    background: #58595b;
}

@media only screen and (min-width: 961px) {
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
        /*padding-right: 10px;*/
        float: right;
    }

}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
    .page-template-page-calendar .mec-full-calendar-wrap .mec-totalcal-box .col-md-2,
    .page-template-page-calendar .mec-full-calendar-wrap .mec-totalcal-box .col-md-3,
    .page-template-page-calendar .mec-full-calendar-wrap .mec-totalcal-box .col-md-4,
    .page-template-page-calendar-monthly .mec-full-calendar-wrap .mec-totalcal-box .col-md-2,
    .page-template-page-calendar-monthly .mec-full-calendar-wrap .mec-totalcal-box .col-md-3,
    .page-template-page-calendar-monthly .mec-full-calendar-wrap .mec-totalcal-box .col-md-4 {
        padding-bottom: 0 !important;
    }

    .page-template-page-calendar .mec-full-calendar-wrap .mec-totalcal-box .mec-totalcal-view,
    .page-template-page-calendar-monthly .mec-full-calendar-wrap .mec-totalcal-box .mec-totalcal-view {
        margin-right: 0;
    }
}

@media only screen and (max-width: 960px) {

    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-3,
    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-4,
    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-5,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-3,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-4,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-5 {
        width: 100%;
        float: none;
        padding-bottom: 20px;
        clear: both;
        overflow: hidden;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 {
        padding-left: 5px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-4,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-4 {
        position: relative;
        right: 10px;
        top: 20px;
        width: initial;
    }

    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-5,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-5 {
        padding-bottom: 0;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3 {
        width: 50%;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 {
        width: 100%;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
        padding-left: 10px;
        width: 100%;
    }

    .page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view,
    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view {
        text-align: center;
        float: none;
    }
}
@media (max-width:  767.98px) {
    .box-video-image .et_pb_promo_description{
        padding: 20%;
    }
    .row-footer .logo-row-footer img{
        margin: 0 auto;
        display: block;
    }
    .row-footer .et_pb_text_inner,
    .row-footer .et_pb_social_media_follow {
        text-align: center;
    }
}
@media only screen and (max-width: 767px) {

    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header,
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header {
        position: relative;
    }

    .page.et_pb_pagebuilder_layout #main-content {
        margin-top: 46px;
    }

    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view {
        float: none;
    }

    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .col-md-4,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .col-md-4 {
        padding-bottom: 0
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3,
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6,
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
        width: 100%;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap {
        padding-bottom: 10px;
        display: inline-block;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search {
        padding-bottom: 5px;
        padding-left: 5px;
        display: inline-block;
    }

    .page-template-page-calendar .mec-search-form .mec-dropdown-wrap .mec-dropdown-search,
    .page-template-page-calendar-monthly .mec-search-form .mec-dropdown-wrap .mec-dropdown-search {
        max-width: 50%;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
        padding-left: 10px;
    }

    .page-template-page-calendar .mec-search-form .mec-date-search,
    .page-template-page-calendar-monthly .mec-search-form .mec-date-search {
        min-height: auto;
    }
}

@media only screen and (max-width: 479px) {
    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box .mec-totalcal-view span,
    .page-template-page-calendar .mec-search-form.mec-totalcal-box .mec-totalcal-view span {
        padding: 0 8px;
        font-size: 10px;
    }

    .page-template-page-calendar-monthly .mec-search-form.mec-totalcal-box input[type=submit],
    .page-template-page-calendar .mec-search-form.mec-totalcal-box input[type=submit] {
        padding: 0 10px;
        font-size: 10px;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search {
        clear: left;
        width: 100%;
    }

    .page-template-page-calendar .mec-search-form .mec-dropdown-wrap .mec-dropdown-search,
    .page-template-page-calendar-monthly .mec-search-form .mec-dropdown-wrap .mec-dropdown-search {
        max-width: calc(100% - 30px);
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box > .col-md-3 {
        padding-left: 10px;
        width: 100%;
    }

    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
    .page-template-page-calendar .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-dropdown-wrap,
    .page-template-page-calendar-monthly .mec-wrap .mec-search-form.mec-totalcal-box div > .col-md-6 .mec-text-input-search {
        padding-bottom: 0;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 980px) {
    .video-column{
        width: 47.25%;
        float: left;
        clear: none;
    }
    .video-column.first{
        margin: 0 5.5% 0 0;
    }
    .video-column.last{
        margin: 7.5% 5.5% 7.5% 0;
    }
}

@media screen and (max-width: 980px) {
    body.divibar-open .divibars-container .divibars-close-container {
        right: -10px !important;
    }
}

@media only screen and (min-width: 980px) and (max-width: 1600px) {
    #top-menu li {
        padding-right: 20px !important;
    }
}
@media only screen and (min-width: 980px) and (max-width: 1500px) {
    .et_fullwidth_nav #main-header .container {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    #top-menu li {
        padding-right: 6px !important;
        font-size: 9px !important;
    }

    #top-menu li a{
        font-size: 14px !important;
    }
}

.keyboard-outline {
    outline: none!important;
}

body.single-mec-events #et-main-area { margin-top: 143px; }
.mec-single-modern .col-md-4 .mec-frontbox { margin-top: 20px; }

@media only screen and (max-width: 1240px) {
    body.single-mec-events #et-main-area {
        margin-top: 0px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1240px) {

    body.home div.et_pb_section.et_pb_section_0 {
        height: auto;
        min-height: auto;
    }


    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header,
    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header {
        position: relative;
    }

    .page.et_pb_pagebuilder_layout #main-content {
        margin-top: 46px;
    }
}

@media only screen and (max-width: 960px) {
    /* Bring down single event's category box */
    .mec-single-modern .col-md-4 .mec-frontbox {
        margin-top: 20px;
    }
}


